app-horizontal-menu {

  &:host {

    display: block;
    text-align: left;

    nav {

      &.horizontal-menu {

        ul {

          height: 35px;

          >li {

            border-right: 1px solid;

            &:last-of-type {
              border-right: initial;
            }

          }

          li {

            color: #bebeb7;
            background: #303030;
            width: 300px;
            height: inherit;

            a {
              text-decoration: none;
            }

            ul {

              border-top: 1px solid;

              li {

                border-top: 1px solid;
                padding: padding 0;
                border-right: initial;

                ul {
                  border-top: initial;
                }

              }

            }

          }

        }

      }

    }

  }

}
